## Datasets

### Polypharmacy

#### 2021 

- **Therapeutics Data Commons (NeurIPS 2021)**
  - Kexin Huang, Tianfan Fu, Wenhao Gao, Yue Zhao, Yusuf Roohani, Jure Leskovec, Connor W. Coley, Cao Xiao, Jimeng Sun, Marinka Zitnik
  - [[Paper]](https://journals.sagepub.com/doi/full/10.1177/20499361211010605)
  - [[Dataset]](https://tdcommons.ai/multi_pred_tasks/ddi/)

#### 2019

- **Efficient Learning of Relational Gaifman Models using Probabilistic Logic**
  - Devendra Singh Dhami, Gautam Kunapuli, and Sriraam Natarajan
  - [[Paper]](https://drive.google.com/file/d/1GCsTavPvWSDy-MiUc8PcUngGMv11yf0f/view)
  - [[Dataset]](https://starling.utdallas.edu/datasets/ddi-relational/)
  - [[Dataset / Additional Publications]](https://srlearn.github.io/relational-datasets/dataset_descriptions/drug_interactions/)

#### 2018

- **DrugBank 5.0 (Nucleic Acids Research 2018)**
  - David S. Wishart, Yannick D. Feunang, An C. Guo , Elvis J. Lo, Ana Marcu, Jason R. Grant1, Tanvir Sajed, Daniel Johnson1, Carin Li1, Zinat Sayeeda, Nazanin Assempour, Ithayavani Iynkkaran, Yifeng Liu, Adam Maciejewski, Nicola Gale, Alex Wilson, Lucy Chin, Ryan Cummings5, Diana Le, Allison Pon, Craig Knox and Michael Wilson
  - [[Paper]](https://pubmed.ncbi.nlm.nih.gov/29126136/)
  - [[Dataset]](https://go.drugbank.com/)

- **(DeepDDI) Deep learning improves prediction of drug–drug and drug–food interactions (PNAS 2018)**
  - Ryu, Jae Yong, Hyun Uk Kim, and Sang Yup Lee.
  - [[Paper]](https://www.pnas.org/content/115/18/E4304.short)
  - [[Dataset]](https://zenodo.org/record/1205795#.YVbsCi8w1tY)


#### 2012

- **(TWOSIDES) - Data-Driven Prediction of Drug Effects and Interactions (Science Translational Medicine 2012)**
  - Tatonetti, Nicholas P and Patrick, P Ye and Daneshjou, Roxana and Altman, Russ B
  - [[Paper]](https://www.science.org/doi/full/10.1126/scitranslmed.3003377)
  - [[Dataset]](http://tatonettilab.org/offsides/)

### Interaction

#### 2018

- **(ChCh-Miner) - BioSNAP Datasets: Stanford Biomedical Network Dataset Collection**
  - Marinka Zitnik, Rok Sosivc, Sagar Maheshwari, and Jure Leskovec
  - [[Dataset]](https://snap.stanford.edu/biodata/datasets/10001/10001-ChCh-Miner.html)

#### 2017

- **(ZhangDDI) Predicting potential drug-drug interactions by integrating chemical, biological,phenotypic and network data (Bioinformatics 2017)**
  - Zhang, Wen, Yanlin Chen, Feng Liu, Fei Luo, Gang Tian, and Xiaohong Li.
  - [[Paper]](https://bmcbioinformatics.biomedcentral.com/articles/10.1186/s12859-016-1415-9)
  - [[Dataset]](https://github.com/zw9977129/drug-drug-interaction/tree/master/dataset)

#### 2016

- **(STITCH CCI) - STITCH 5: augmenting protein--chemical interaction networks with tissue and affinity data (Nucleic Acids Research 2018)**
  - Szklarczyk, Damian and Santos, Alberto and Von Mering, Christian and Jensen, Lars Juhl and Bork, Peer and Kuhn, Michael
  - [[Paper]](https://pubmed.ncbi.nlm.nih.gov/26590256/)
  - [[Dataset]](http://stitch.embl.de/cgi/download.pl?UserId=6m9TOj66XuIx&sessionId=obJN2a90uy33)

### Synergy

#### 2021

- **Drug–Drug Interaction Database for Safe Prescribing of Systemic Antifungal Agents (Therapeutic Advances in Infectious Disease 2021)**
  - Saarah Niazi-Ali, Graham T. Atherton, Marcin Walczak, David W. Denning
  - [[Paper]](https://journals.sagepub.com/doi/full/10.1177/20499361211010605)
  - [[Dataset]](https://antifungalinteractions.org/)

#### 2020

- **SYNERGxDB: an Integrative Pharmacogenomic Portal to Identify Synergistic Drug Combinations for Precision Oncology (Nucleic Acids Research 2020)**
  - Heewon Seo, Denis Tkachuk, Chantal Ho, Anthony Mammoliti, Aria Rezaie, Seyed Ali Madani Tonekaboni, Benjamin Haibe-Kains
  - [[Paper]](https://academic.oup.com/nar/article/48/W1/W494/5842189)
  - [[Dataset]](http://SYNERGxDB.ca/)

- **DrugCombDB: A Comprehensive Database of Drug Combinations Toward the Discovery of Combinatorial Therapy (Nucleic Acids Research 2020)**
  - Hui Liu, Wenhao Zhang, Bo Zou, Jinxian Wang, Yuanyuan Deng, Lei Deng
  - [[Paper]](https://academic.oup.com/nar/article/48/D1/D871/5609522)
  - [[Dataset]](http://drugcombdb.denglab.org/)

#### 2019

- **DrugComb: An Integrative Cancer Drug Combination Data Portal (Nucleic Acids Research 2019)**
  - Bulat Zagidullin, Jehad Aldahdooh, Shuyu Zheng, Wenyu Wang, Yinyin Wang, Joseph Saad, Alina Malyutina, Mohieddin Jafari, Ziaurrehman Tanoli, Alberto Pessia, Jing Tang
  - [[Paper]](https://pubmed.ncbi.nlm.nih.gov/31066443/)
  - [[Dataset]](https://drugcomb.fimm.fi/)


#### 2014

- **DCDB 2.0: A Major Update of the Drug Combination Database (Database 2014)**
  - Yanbin Liu, Qiang Wei, Guisheng Yu, Wanxia Gai, Yongquan Li, Xin Chen
  - [[Paper]](https://academic.oup.com/database/article/doi/10.1093/database/bau124/2635579)
  - [[Dataset]](http://www.cls.zju.edu.cn/dcdb/)

- **ASDCD: Antifungal Synergistic Drug Combination Database (Plos One 2014)**
  - Xing Chen, Biao Ren, Ming Chen, Ming-Xi Liu, Wei Ren, Quan-Xin Wang, Li-Xin Zhang, Gui-Ying Yan
  - [[Paper]](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0086499)
  - [[Dataset]](http://asdcd.amss.ac.cn/)


#### 2010

- **DCDB: Drug Combination Database (Bioinformatics 2010)**
  - Yanbin Liu, Bin Hu, Chengxin Fu, Xin Chen
  - [[Paper]](https://academic.oup.com/bioinformatics/article/26/4/587/243716)
  - [[Dataset]](http://www.cls.zju.edu.cn/dcdb/)
