## Hierarchical Models
### 2021

- **MOOMIN: Deep Molecular Omics Network for Anti-Cancer Drug Combination Therapy Design (Arxiv 2021)**
  - Benedek Rozemberczki, Anna Gogleva, Sebastian Nilsson, Gavin Edwards, Andriy Nikolov, Eliseo Papa
  - [[Paper]](https://arxiv.org/abs/2110.15087)

- **Anti-cancer Drug Synergy Prediction in Understudied Tissues using Transfer Learning (Journal of the American Medical Informatics Association 2021)**
  - Yejin Kim, Shuyu Zheng, Jing Tang, W. Jim Zheng, Zhao Li, Xiaoqian Jiang
  - [[Paper]](https://www.biorxiv.org/content/10.1101/2020.02.05.932657v1.full.pdf+html)
  - [[Python]](https://github.com/yejinjkim/drug-synergy-prediction)

- **Mining Signaling Flow to Interpret Mechanisms of Synergy of Drug Combinations Using Deep Graph Neural Networks (BioArxiv 2021)**
  - Heming Zhang, Yixin Chen, Philip Payne, Fuhai Li
  - [[Paper]](https://www.biorxiv.org/content/10.1101/2021.03.25.437003v1.full.pdf)
  - [[PyTorch]](https://github.com/SynergisticDrugCombinationPrediction/DeepSignalingFlow)

- **TranSynergy: Mechanism-Driven Interpretable Deep Neural Network for the Synergistic Prediction and pPathway Deconvolution of Drug Combinations (PLOS Computational Biology 2021)**
  - Qiao Liu,Lei Xie
  - [[Paper]](https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1008653)
  - [[PyTorch]](https://github.com/XieResearchGroup/drug_combine)

- **Multi-view Graph Contrastive Representation Learning for Drug-Drug Interaction Prediction (WWW 2021)**
  - Yingheng Wang, Yaosen Min, Xin Chen, Ji Wu
  - [[Paper]](https://arxiv.org/abs/2010.11711)

- **MUFFIN: Multi-Scale Feature Fusion for Drug–Drug Interaction Prediction (Bioinformatics 2021)**
  - Yujie Chen, Tengfei Ma, Xixi Yang, Jianmin Wang, Bosheng Song, Xiangxiang Zeng
  - [[Paper]](https://academic.oup.com/bioinformatics/advance-article-abstract/doi/10.1093/bioinformatics/btab169/6171181?redirectedFrom=fulltext)
  - [[Python]](https://github.com/xzenglab/MUFFIN)

- **MTDDI: A Graph Convolutional Network Framework for Predicting Multi-Type Drug-Drug Interactions (BioArxiv 2021)**
  - YueHua Feng, ShaoWu Zhang, Qing-Qing Zhang, Chu-Han Zhang, Jian-Yu Shi
  - [[Paper]](https://www.researchsquare.com/article/rs-397281/v1)
  - [[Python TensorFlow]](https://github.com/NWPU-903PR/MTDDI/)

### 2020

- **GoGNN: Graph of Graphs Neural Network for Predicting Structured Entity Interactions (IJCAI 2020)**
  - Hanchen Wang, Defu Lian, Ying Zhang, Lu Qin, Xuemin Lin
  - [[Paper]](https://arxiv.org/pdf/2005.05537.pdf)
  - [[PyTorch]](https://github.com/Hanchen-Wang/GoGNN)

- **Bi-Level Graph Neural Networks for Drug-Drug Interaction Prediction (ICML Graph Representation and Beyond 2020)**
  - Yunsheng Bai, Ken Gu, Yizhou Sun, Wei Wang
  - [[Paper]](https://arxiv.org/pdf/2006.14002.pdf)
  - [[PyTorch]](https://github.com/codeKgu/BiLevel-Graph-Neural-Network)

### 2019
- **Deep Learning for High-Order Drug-Drug Interaction Prediction (BCB 2019)**
  - Bo Peng and Xia Ning
  - [[Paper]](https://dl.acm.org/doi/10.1145/3307339.3342136)

### 2018
- **Drug Similarity Integration Through Attentive Multi-view Graph Auto-Encoders (IJCAI 2018)**
  - Tengfei Ma, Cao Xiao, Jiayu Zhou, Fei Wang
  - [[Paper]](https://arxiv.org/abs/1804.10850)
  - [[PyTorch]](https://github.com/matenure/mvGAE)
